body { margin-bottom: 0px; margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; background-color: #ffffff; height: 100% }

.content {  font-family: arial, verdana, sans-serif; font-size: 13px; color:#000000 } 

A:link {  font-family: verdana, arial, sans-serif; font-size: 11px; color:#ffffff; font-weight: bold; text-decoration: none }        
A:visited {  font-family: verdana, arial, sans-serif; font-size: 11px; color:#ffffff; font-weight: bold; text-decoration: none  }       
A:active {  font-family: verdana, arial, sans-serif; font-size: 11px; color:#ffffff; font-weight: bold; text-decoration: none  } 
A:hover {  font-family: verdana, arial, sans-serif; font-size: 11px; color:#ffffff; font-weight: bold;  text-decoration: underline } 

